
Application: gvSIG desktop - gvSIG bugs #1296
Spanish Catastro WMS legend is not shown in gvSIG 2.0
10/22/2012 02:07 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: WMS
Target version: 2.0.0-rc5
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2056 Add-on resolve version:
Operative System: Linux Add-on resolve build: 2063
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Application gvSIG (org.gvsig.app)
Description

1. Launch gvSIG.
2. Open a view.
3. Load the Spanish Catastro WMS layer (http://ovc.catastro.meh.es/Cartografia/WMS/ServidorWMS.aspx)
4. The legend should be shown under the name of the layer in the ToC, but it isn't.

With other WMS works fine (e.g. http://inspire.cop.gva.es/mapserver/wms)

History
#1 - 10/22/2012 02:29 PM - Manuel Madrid

I forgot to comment that it works fine in gvSIG 1.x

#2 - 12/07/2012 01:47 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-final

#3 - 01/11/2013 10:06 AM - Joaquín  del Cerro Murciano
- Assignee set to Ignacio Brodín
- Priority changed from Normal to High

#4 - 01/11/2013 01:35 PM - Ignacio Brodín
- Status changed from New to Fixed
- Add-on name changed from Unknown to Application gvSIG (org.gvsig.app)
- Add-on resolve build set to 2063

gvsig-raster:r1402

#5 - 02/06/2013 10:52 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-final to 2.0.0-rc5

#6 - 02/26/2014 12:33 PM - Álvaro Anguix
- Status changed from Fixed to Closed
